
Application: gvSIG desktop - gvSIG bugs #2243
Error al pulsar botón derecho sobre agrupación
01/27/2014 05:52 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.1.0-2218-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2217 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Me ocurre una cosa rarisima al intentar comprobar este bug: https://devel.gvsig.org/redmine/issues/1982
Añado 3 shp (calles_portal, callejero_valencia, calles_vlc).
Agrupo las 3 y dejo el nombre por defecto ("Agrupación").

Pulso con el botón derecho del ratón sobre Agrupación y me sale una ventana en la que me dice que no encuentra los archivos (pero
además me pregunta por otros shp diferentes de Andalucia)

Adjunto log.

History
#1 - 01/27/2014 05:53 PM - Álvaro Anguix
- Category set to Document view
- Assignee set to Juan Lucas Domínguez
- Target version set to 2.1.0-2218-testing
- gvSIG build set to 2217
- Operative System set to Linux

#2 - 01/28/2014 10:33 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Changed condition to enable 'paste' option in popup menu.

gvsig-desktop:r41094

#3 - 02/01/2014 01:31 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 421 KB 01/27/2014 Álvaro Anguix
